<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qs.mp.framework.mapper.WxAccountMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qs.mp.framework.domain.WxAccount">
        <id column="id" property="id" />
        <result column="openid" property="openid" />
        <result column="unionid" property="unionid" />
        <result column="nick_name" property="nickName" />
        <result column="act_type" property="actType" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, openid, unionid, nick_name, act_type, create_time, update_time
    </sql>

</mapper>